[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=h:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
DATABASE=h:\\oraculo\Dados\oraculo.gdb
CNPJ=1
[PESQUISAS]
EDIT=D
[CHECK]
CbTodos=0
CbPedCompra=0
CbCompra=0
CbPedVenda=-1
CbVenda=-1
CbOrcamento=-1
FPesqFuncionarioCbAtivos=N
CbDespesas=0
CbReceitas=0
CbDespFunc=-1
FLocDespRec=COD
CbEntrSaida=N
MnMostraGrade=0
CbSempreVisivelPanelFarma=0
[PEQUISAOR]
DATAI=01/01/2013  
DATAF=31/12/  13      
[TOPO]
FMovimentosProd=102
FPesquisaProduto=185
ITEM DE VENDA=287
FConfigGrids_1=29
FConfigGrids=29
FPesqOs=176
FMonitoracao=616
FFotoProd=18
[MARGEM]
FMovimentosProd=287
FPesquisaProduto=291
ITEM DE VENDA=309
FConfigGrids_1=431
FConfigGrids=431
FPesqOs=300
FMonitoracao=500
FFotoProd=795
[CR]
TIPODESCONTO=1
MOSTRAVENCIDAS=N
[LARGURA]
FContasReceber=801
FRelContasReceber=
FMonitoracao=260
FImpremeVenda=210
[ALTURA]
FContasReceber=514
FRelContasReceber=
FMonitoracao=117
FImpremeVenda=140
[CONF]
DESKTOP=N
IMPRIMEDUPLICATA=0
IMPRIMEVENDAFINALIZADA=0
VRENVIAPARAIMPRESSORA=-1
TIPODESCONTOPADRAO=%
TIPOPESQPROD=P
PORTA RECIBO=LPT1
IMPRESSORA RECIBO=
PAPEL=
PORTA40COL=
CS=N
SENHAAUTOMATICA=-1
PROTECAODETELA=-1
CORPROTECAODETELA=16777215
TEMPOSENHAAUTOMATICA=600000
[CONFFL]
TRAVAWIN=N
TIPOLOGIN=
[CORFONTE]
FPesquisaProduto=0
[ORDEM]
CLIENTES=C
PRODUTOS=DESCRICAO
FRelPadraoPersonalizado=N
FLocMov=SITUACAO
FRelPadrao=N
[NFE]
CERTIFICADO=123
LOGO=C:\Users\charles\Desktop\970258_456777071082858_729724905_n.jpg
[FOCO]
FRelOrcamento=V
FRelCaixaDetalhado=V
FRelVenda=V
FImprimeReciboPagamento=V
FRelSimples=V
FRelPadraoSimples=V
FRelCx=V
FRelPesquisa=V
FRelCaixaAcademia=V
FRelDespesasAcademia=V
FRelComposicaoVarios=V
FRelContasPagar=V
FRelPedCompra=V
FRelPadraoPersonalizado=V
FImpremeVenda=V
FRelComparaECf=V
FRelPamentos=V
FRelFolha=V
FRelCaixa=V
FRelHistorico=V
FRelLog=V
FRelPadrao=V
FRelCarga=V
[IMPRESSORAS]
FRelOrcamento=O
FRelResCaixaDia=O
FRelContasReceber=O
FRelVenda=O
FRelPadraoSimples=O
FImprimeReciboPagamento=O
FRelRecebidasTodas=O
FRelRecebidasporCliente=O
FRelIvProdutos=O
FrelPVenda=O
FRelAjusteSaida=O
FRelAniversariantes=O
FRelVendasPorFunc=O
FImpremeVenda=O
FRelCliPorCidade=O
FRelCliPorRamoAtividade=O
FrelPVendaPorCliente=O
FRelContasPagas=O
[TIPODESCONTO]
FDadosMov=
[TIPOACRESCIMO]
FDadosMov=
[CP]
MOSTRACH=N
[IMPRESSAOVENDA]
ENVIAIMPRESSORA=0
[RELATORIO]
FRelContasReceber=D
[PERSONALIZADO]
FRelContasReceber=N
[FILA]
RECIBO=N
[REL]
FRelVenda=NF
[PULAR LINHAS]
RECIBO=1
CUPOM 40=6
[PESQADD]
ITEM DE VENDA=N
[VERIFICACAO AUTOMATICA]
TEMPO VR AUTOMATICO=10
RECADOS=S
AGENDA DE COMPROMISSOS=S
[VISUALIZAR]
DETALHES=S
ATALHOS=S
[PEQUISACR]
DATAI=01/04/13
DATAF=30/04/13
DATA=  /  /            
[CATRACA]
ARQUIVO=C:\NEGRA
VISITANTE=2012
[TEMPOESPERA]
FL=1
[TRAVA WIN]
FL=N
[CODIGOS]
PED_COMPRA=1
[STATUS]
FRelPadraoPersonalizado=A
FRelPadrao=A
[NRCOPIAS]
FImpremeVenda=1
